"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const vue = require("vue");
const usePropsAlias = (props) => {
  const initProps = {
    label: "label",
    key: "key",
    disabled: "disabled"
  };
  return vue.computed(() => ({
    ...initProps,
    ...props.props
  }));
};
exports.usePropsAlias = usePropsAlias;
